> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to get all users



## OpenAPI

````yaml api-reference/openapi-1.json get /api/v1/admin/users
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/admin/users:
    get:
      tags:
        - Admin
      summary: API to get all users
      parameters:
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Default Response
          content:
            '*/*':
              schema:
                type: array
                items:
                  type: object
                  properties:
                    user_id:
                      type: string
                    username:
                      type: string
                    email:
                      type: string
                    is_admin:
                      type: boolean
                    bots:
                      type: number
                    createdAt:
                      type: string
                    accountActiveStatus:
                      type: boolean

````